<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=10;}
$v_time=$_POST['v_time'];
$i=1;
while($i<16)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<5){$level='恭喜！您没有抑郁症';}
if($num>=5&&$num<11){$level='偶尔有抑郁症情绪';}
if($num>=11&&$num<21){$level='你有轻度抑郁症，建议多活动以及参加一些集体活动';}
if($num>=21&&$num<31){$level='你有中度抑郁症，建议治疗';}
if($num>=45){$level='你有严重抑郁症，立即治疗';}

$img_path='./imgs/yyz.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,100,100,13,10,'19f','zhiyi');
$img=createImg($img,$level,30,145,10,0,18,'19f','zhiyi');

$content=''.$level.'#测测你是否有抑郁症？#：'.$url;
$rt_info=post_send($content,$img);